XML Binding

Laura Creighton lac at openend.se
Fri Sep 4 08:46:33 CEST 2015


In a message of Thu, 03 Sep 2015 22:21:29 -0700, Palpandi writes:
>Thanks Burak.
>
>lmxl is good. But it is not supported with python 2.5. Any other option?
>-- 
>https://mail.python.org/mailman/listinfo/python-list

check and see what python you have.  If 2.6 or more recent, use lxml
If you have 2.5 use the slower elementtree.
https://docs.python.org/2/library/xml.etree.elementtree.html

If you pay attention to this
http://lxml.de/compatibility.html
you can mostly get away with writing your code once.

Laura




More information about the Python-list mailing list